<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>editor.character-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d znaky</string>
			<key>one</key>
			<string>%d znak</string>
			<key>other</key>
			<string>%d znaků</string>
		</dict>
	</dict>
	<key>editor.character-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>znaky</string>
			<key>one</key>
			<string>znak</string>
			<key>other</key>
			<string>znaků</string>
		</dict>
	</dict>
	<key>editor.line-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d řádky</string>
			<key>one</key>
			<string>%d řádek</string>
			<key>other</key>
			<string>%d řádky</string>
		</dict>
	</dict>
	<key>editor.line-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>řádky</string>
			<key>one</key>
			<string>řádek</string>
			<key>other</key>
			<string>řádků</string>
		</dict>
	</dict>
	<key>editor.word-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d slova</string>
			<key>one</key>
			<string>%d slovo</string>
			<key>other</key>
			<string>%d slova</string>
		</dict>
	</dict>
	<key>editor.word-label</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>slova</string>
			<key>one</key>
			<string>slovo</string>
			<key>other</key>
			<string>slov</string>
		</dict>
	</dict>
	<key>general.item-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string></string>
			<key>one</key>
			<string>%d položka</string>
			<key>other</key>
			<string>%d položek</string>
		</dict>
	</dict>
	<key>item-type.file-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d soubory</string>
			<key>one</key>
			<string>Soubor</string>
			<key>other</key>
			<string>%d souborů</string>
		</dict>
	</dict>
	<key>pinboard.people-count</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d osoba přispívá</string>
			<key>other</key>
			<string>%d lidí spolupracuje</string>
		</dict>
	</dict>
</dict>
</plist>
